# Uses of Interface
org.apache.sling.feature.analyser.AnalyserResult

Packages that use AnalyserResult
Package
Description
org.apache.sling.feature.analyser

## Uses of AnalyserResult in org.apache.sling.feature.analyser

Methods in org.apache.sling.feature.analyser that return AnalyserResult
Modifier and Type
Method
Description
`AnalyserResult`
Analyser.`analyse(org.apache.sling.feature.Feature feature)`
Analyse the feature
`AnalyserResult`
Analyser.`analyse(org.apache.sling.feature.Feature feature, org.apache.sling.feature.ArtifactId fwk)`
Analyse the feature using the provided framework artifact
`AnalyserResult`
Analyser.`analyse(org.apache.sling.feature.Feature feature, org.apache.sling.feature.ArtifactId fwk, org.apache.sling.feature.builder.FeatureProvider featureProvider)`
Analyse the feature using the provided framework artifact